{% extends 'base.html' %}
{% load static %}
{% block title %} Contact {% endblock %}
{% block content %}
    <br>
    <div class="container mt-5">
        <div class="row">
            <div class="col-sm-4">
                <h1>Date de contact</h1>
                <hr/>
                <h5>Adresă poștală:</h5>
                <br><br>
                <p>SC SEEK-MED SRL</p>
                <p>Șos. Nicolina Nr. 99, Bl.996, Sc.C, Parter, Ap.1
                </p>
                <p>Loc.: Iași, Jud.: Iași
                </p>
                <p>700712</p>
                <p>România</p>
                <p>seekmed@gmail.com</p>
            </div>
            <div class="col-sm-4">
            </div>
            <div class="col-sm-4">
                <h3>Contact reparații urgente:</h3>
                <a style="font-size:1.3em" href="tel:+40722549580" class="btn col-4 ms-auto pt-4">
                    <div>
                        <i class="fa fa-phone" aria-hidden="true"></i>
                        <span class="w3-hide-small"> 0722.549.580 </span>
                    </div>
                </a>
                <br><br>
                <h3>Programări service la cerere</h3>
                <a style="font-size:1.3em" href="tel:+40232240290" class="btn col-4 ms-auto pt-4">
                    <div>
                        <i class="fa fa-phone" aria-hidden="true"></i>
                        <span class="w3-hide-small"> 0232.240.290 </span>
                    </div>
                </a>
                <br><br>
                <h5><img height="24" width="24"
                         src="http://res.publicdomainfiles.com/pdf_view/83/13939354815295.png"
                         alt="">Programările se fac de luni pînă vineri în intervalul orar 9:00 – 17:00</h5>
                <br><br>
            </div>
            <div class="ratio ratio-21x9 mt-5">
                <iframe class="col-xl-12"
                        src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d2714.6477913863714!2d27.562795333776187!3d47.12557356241255!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x40cafa4ffe81ef55%3A0x1cddc00fe8c10e85!2sSeek%20Med%20S.R.L.!5e0!3m2!1sen!2sro!4v1655303360520!5m2!1sen!2sro"
                        height="450" style="border:5px;" allowfullscreen="" loading="lazy"
                        referrerpolicy="no-referrer-when-downgrade"></iframe>
            </div>
        </div>
    </div>
    <br><br><br><br>
{% endblock %}
